/* Title:     IAGLR 2022 Master Styles */
html {
  height: 100%;
}
body {
  min-height: 100%;
  display: grid;
  grid-template-rows: 1fr auto;
  background-color: #faf7ed;;
}
#footer {
  grid-row-start: 2;
  grid-row-end: 3;
}

#header {background-color: #fff;}
.main { min-height: 18em; }
.sponsorblock {background-color: #fff; padding: 1.4rem 0; }
. { min-height: 25em; }

#exhibit .content {min-height: 5em; }
.panel {background: #fff;}

#header img {display: block; margin: 0;}


#footer { background-color:  #30a6b5; padding: 1.4rem 2rem; }
#footer ul, ol {margin-left: 0;  }
#footer li { list-style: none;font-size: .9rem; }
#footer h4 { padding: 0; margin: 0; color: #e7ecf3; text-transform: uppercase; font-size: .9rem; font-weight: 700;}
#footer p {font-size: .9rem; color: #e7ecf3;}
#footer a {color: #e7ecf3; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer .socialfoot { float: left; display: inline-block;}
#footer .socialfoot li {float: left; margin: 0 15px 0 0;font-size: 1.6rem; }
#copyright {background-color:#231f20; color: #fff; padding: 1rem 2rem 0; }
#copyright p {text-align: left; }



#crumb { list-style: none; margin: -15px 0 0; padding-bottom: 40px; }
#crumb li {list-style: none; float: left; padding: 0; font-weight: bold; font-size: 1em;}

#crumb li a:link, 
#crumb li a:visited { color: #bcb8b8; text-decoration: none; }

#crumb li a:hover { color: #e57a06; }
#crumb li a { background: url("/pics/crumbsep.gif") no-repeat scroll right center transparent; margin: 0 8px 0 0; padding: 0 14px 0 0; }


.intro p, .intro li {font-size: 1.2em; line-height: 1.4em;}
.intro p.credit, p.credit {
    font-size: 0.7em;
    padding: 0 0 10px;
    margin-top: -15px;
}

.side .callout {background-color: #ececec;}

h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 {font-size: 1.2em; }
.content h3 a,
.content h4 a {text-decoration: none;}

.host h4 {text-align: center;}

ul, ol {margin-left: 1.3em; }

.callout {border: none;}
.callout .callout .credit {padding-bottom: 0; }

.callout .callout {background-color: #faf7ed;
border: 1px solid #f1e6c8;}

.callout .button {background: #30a6b5;
box-shadow: 6px 6px #f0d191;
margin-top: 10px;
  text-decoration: none;
  letter-spacing: .05rem; 
  text-transform: uppercase;
}

.callout .button:hover {background: #97ced8;
box-shadow: 6px 6px #f0d191;  
}

hr {border: 1px solid #f1e6c8;}

.hilight {
    color: #ED232A; font-size: 1.2em;
    font-weight: 700;
}

.intro p.hilight { color: #ED232A; }
a,
.sponsors a {color: #005aab; text-decoration: underline;}
a:hover,
.sponsors a:hover  {text-decoration: underline; color:#219fd7;}
.content a.button {color: #ffffff;}
.content .button:hover {background:#008CD3; }

.asidetext a.button {border: 0; border-radius: 3px; background-color: #005aab; text-decoration: none;}
.asidetext a.button:hover {background-color: #0095da; text-decoration: underline; }


.newsblock h3 a { font-weight: 700; color: #283B90; }
.newsblock h3 a:hover { font-weight: 700; color: #008CD3; }
.newsblock {padding-bottom: 10px;}
.newsblock ul {list-style: none;  padding: 0; }
.newsblock li {padding: 10px 0; border-top: 1px dotted #F5F5F6;}
.social {background: #F7F7F7;}
.social li { list-style-type: none;  margin: 0 5px;}
.social + .panel {border: none; padding-top: 0;}
p.center {text-align: center; }


.speakergroup, .runwalk {border-bottom: 1px solid #d8d8d8; margin-bottom: 1em; }
.speakergroup a {text-decoration: none; text-transform: uppercase; font-size:.8em;}
.speakergroup a:hover {text-decoration: underline; color: #008CD3;}

.speaker h3, .speaker h4 {margin-bottom: 0;}
.speaker h3+p, .speaker h4+p {text-transform: uppercase; font-size:.8em; }
.speaker p {margin: 0;}



/* Exhibitors */
#exhibitorlist h2 {color: #8CBF4E; text-align: center; padding: .5em 0 1em;}
#sponsorlist h2 {color: #8CBF4E; text-align: center; padding: .5em 0 1em;}


/* NEWS */

.hotblock { border-bottom: 1px dotted #ECECEC; width: 95%; margin: 20px 0; padding-bottom: 20px;}
.hotblock h4 {padding: 0; line-height: 1em; margin: 0;
font-weight: 700; font-size: 1.2em; padding: 0;}
.hotblock .date { margin: 0.3em 0 .1em; color: #666; font-size: .75em;  background-color:transparent; text-transform: uppercase;}



.photo {margin-bottom: 20px; padding-bottom: 20px;}

@media only screen and (min-width: 40em) {
#footersupport {padding: 0;   }
#footersupport p {padding: .5em 0; margin:0; font-size: 1.4em;}

}

@media only screen and (min-width: 58.75em) {
.daily .event {padding-right: 20px;}

}




@media screen and (max-width: 34.9375em) {
  .no-js .top-bar {
    display: none;
  }


}

@media print, screen and (min-width: 35em) {
  .no-js .title-bar {
    display: none;
  }
}

[data-sticky] {
  width: 100%;
}

.sticky-container {
  z-index: 5;
}


